Accueil > Alertes CERT-MC > AVIS CERTFR - 2022 - AVI - 991

AVIS CERTFR - 2022 - AVI - 991

Objet : Multiples vulnérabilités dans le noyau Linux de RedHat

Référence : CERTFR-2022-AVI-991

Risque(s)

- Exécution de code arbitraire
- Déni de service à distance
- Contournement de la politique de sécurité
- Atteinte à la confidentialité des données
- Élévation de privilèges

Systèmes affectés

- Red Hat Enterprise Linux for Real Time - Telecommunications Update Service 8.2 x86_64
- Red Hat Enterprise Linux for Real Time for NFV - Telecommunications Update Service 8.2 x86_64
- Red Hat Enterprise Linux Server - AUS 8.2 x86_64
- Red Hat Enterprise Linux Server - TUS 8.2 x86_64
- Red Hat Enterprise Linux Server for Power LE - Update Services for SAP Solutions 8.2 ppc64le
- Red Hat Enterprise Linux for x86_64 - Update Services for SAP Solutions 8.2 x86_64
- Red Hat Enterprise Linux for Real Time 7 x86_64
- Red Hat Enterprise Linux for Real Time for NFV 7 x86_64
- Red Hat Enterprise Linux Server 7 x86_64
- Red Hat Enterprise Linux Workstation 7 x86_64
- Red Hat Enterprise Linux Desktop 7 x86_64
- Red Hat Enterprise Linux for IBM z Systems 7 s390x
- Red Hat Enterprise Linux for Power, big endian 7 ppc64
- Red Hat Enterprise Linux for Scientific Computing 7 x86_64
- Red Hat Enterprise Linux for Power, little endian 7 ppc64le
- Red Hat Virtualization Host 4 for RHEL 7 x86_64
- Red Hat Enterprise Linux for x86_64 9 x86_64
- Red Hat Enterprise Linux for x86_64 - Extended Update Support 9.0 x86_64
- Red Hat Enterprise Linux for IBM z Systems 9 s390x
- Red Hat Enterprise Linux for IBM z Systems - Extended Update Support 9.0 s390x
- Red Hat Enterprise Linux for Power, little endian 9 ppc64le
- Red Hat Enterprise Linux for Power, little endian - Extended Update Support 9.0 ppc64le
- Red Hat Enterprise Linux for ARM 64 9 aarch64
- Red Hat Enterprise Linux Server for Power LE - Update Services for SAP Solutions 9.0 ppc64le
- Red Hat CodeReady Linux Builder for x86_64 9 x86_64
- Red Hat CodeReady Linux Builder for Power, little endian 9 ppc64le
- Red Hat CodeReady Linux Builder for ARM 64 9 aarch64
- Red Hat CodeReady Linux Builder for IBM z Systems 9 s390x
- Red Hat Enterprise Linux for ARM 64 - Extended Update Support 9.0 aarch64
- Red Hat Enterprise Linux for x86_64 - Update Services for SAP Solutions 9.0 x86_64
- Red Hat CodeReady Linux Builder for x86_64 - Extended Update Support 9.0 x86_64
- Red Hat CodeReady Linux Builder for Power, little endian - Extended Update Support 9.0 ppc64le
- Red Hat CodeReady Linux Builder for IBM z Systems - Extended Update Support 9.0 s390x
- Red Hat CodeReady Linux Builder for ARM 64 - Extended Update Support 9.0 aarch64
- Red Hat Enterprise Linux Server for ARM 64 - 4 years of updates 9.0 aarch64
- Red Hat Enterprise Linux Server for IBM z Systems - 4 years of updates 9.0 s390x

Résumé

De multiples vulnérabilités ont été découvertes dans le noyau Linux de RedHat. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire, un déni de service à distance et un contournement de la politique de sécurité.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité RedHat RHSA-2022:7280 du 01 novembre 2022 https://access.redhat.com/errata/RHSA-2022:7280
- Bulletin de sécurité RedHat RHSA-2022:7279 du 01 novembre 2022 https://access.redhat.com/errata/RHSA-2022:7279
- Bulletin de sécurité RedHat RHSA-2022:7338 du 02 novembre 2022 https://access.redhat.com/errata/RHSA-2022:7338
- Bulletin de sécurité RedHat RHSA-2022:7337 du 02 novembre 2022 https://access.redhat.com/errata/RHSA-2022:7337
- Bulletin de sécurité RedHat RHSA-2022:7318 du 02 novembre 2022 https://access.redhat.com/errata/RHSA-2022:7318
- Référence CVE CVE-2022-2588
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-2588
- Référence CVE CVE-2022-21123
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-21123
- Référence CVE CVE-2022-21125
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-21125
- Référence CVE CVE-2022-21166
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-21166
- Référence CVE CVE-2022-23816
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-23816
- Référence CVE CVE-2022-29900
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-29900
- Référence CVE CVE-2022-23825
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-23825
- Référence CVE CVE-2022-26373
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-26373
- Référence CVE CVE-2022-29901
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-29901
- Référence CVE CVE-2022-2585
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-2585
- Référence CVE CVE-2022-30594
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-30594

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2022-AVI-991/

AVIS CERTFR - 2022 - AVI - 1069

01 décembre 2022
actualite

Objet : Multiples vulnérabilités dans les produits IBMRéférence : CERTFR-2022-AVI-1069Risque(s) - Exécution de code arbitraire à distance - Injecti... Lire la suite[+]

AVIS CERTFR - 2022 - AVI - 1068

01 décembre 2022
actualite

Objet : Vulnérabilité dans Mozilla ThunderbirdRéférence : CERTFR-2022-AVI-1068Risque(s)- Contournement de la politique de sécuritéSystèmes affectés... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93
Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Conseils élémentaires
//amsn.gouv.mc/Alertes-CERT-MC/AVIS-CERTFR-2022-AVI-991